﻿<!DOCTYPE html>
<html lang="es">
	<head>
	  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	  <title>Sin tí­tulo. Escriba su nombre. Ejercicios. Páginas web HTML y hojas de estilo CSS. BartolomÃ© Sintes Marco. www.mclibre.org</title>
	  <link href="efemerides.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
		  	<h1>Sucedió un 14 de diciembre</h1>
		<main>
			<div class="section">
				  <h2>Edad media</h2>
				<div class="articulo">
				  <h3>557</h3>			
				  	<p>Un violento terremoto destruye gran parte de Constantinopla.</p>
				</div>
				<div class="articulo">
				  <h3>1287</h3>			
				  	<p>Graves inundaciones en el noroeste de Holanda provocan más de 50.000 muertos.</p>
				</div>
			</div>
			
			<div class="section">
				  <h2>Edad moderna</h2>
				<div class="articulo">
				  <h3>1542</h3>			
				  	<p>Marí­a Estuardo es proclamada Reina de Escocia.</p>
				</div>
				<div class="articulo">
				  <h3>1782</h3>			
				  	<p>Los hermanos Montgolfier realizan el primer vuelo de prueba en globo.</p>
				</div>
			</div>
			
			<div class="section">
				  <h2>Edad contemporánea</h2>
				<div class="articulo">
				  <h3>1812</h3>	
				  	<p>El ejército napoleónico se retira derrotado de Rusia.</p>
				</div>
				<div class="articulo">
				  <h3>1819</h3>	
				  	<p>Alabama se convierte en el 22º estado de EEUU.</p>
				</div>
				<div class="articulo">
				  <h3>1900</h3>	
				  	<p>Max Planck presenta en una conferencia la hipótesis de que la energí­a electromagnética sólo se puede emitir en cantidades discretas, no continuas.</p>
				</div>
				<div class="articulo">
				  <h3>1911</h3>
				  	<p>La expedición dirigida por Roald Amundsen alcanza el polo Sur.</p>
				</div>  
				<div class="articulo">
				  <h3>1947</h3>
				  	<p>El estadio Santiago Bernabéu (del Real Madrid F.C ) acoge su primer partido de fútbol.</p>
				 </div>
			</div>
		</main>		
			  <footer><p>InformaciÃ³n obtenida en la Wikipedia</p></footer>
	</body>
</html>
